[Config]
TimeoutWaitForCED=30
UseExtendedProtocol=1
Separator=:
TAE_Mode=2
KeepAliveSeconds=150
WriteWebLocationFile=0

[TechnicalAlarms]
AbnormalCall=9801

[AlarmMappingForTAE]
;Examples for tae with and without sub type ( separated by :)
;000000001248-49-ALL=796
;000000001248:01-49-ALL=795

[TAEActionType]
;000000001248-49-ALL=4
;000000001248:01-49-ALL=4

